@charset "utf-8";
#works {
  background: #3a7f82;
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  color: #fff;
}
#works h1 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#works h1 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  color: #72f9ff;
}
#works .works_wrap {
  display: flex;
  column-gap: calc(40 / 1280 * 100vw);
  row-gap: calc(40 / 1280 * 100vw);
  margin-bottom: calc(60 / 1280 * 100vw);
  flex-wrap: wrap;
}
#works .works_wrap article {
  width: 31.1%;
}
#works .works_wrap article a {
  display: block;
  height: 100%;
  background: #fff;
}
#works .works_wrap article .eye_catch {
  line-height: 0;
  width: 100%;
  position: relative;
  background: #fff;
}
#works .works_wrap article .eye_catch:before {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#works .works_wrap article .eye_catch img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
#works .works_wrap article .works_content {
  padding: calc(20 / 1280 * 100vw);
}
#works .works_wrap article .works_content .tag_wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: calc(20 / 1280 * 100vw);
  column-gap: calc(20 / 1280 * 100vw);
}
#works .works_wrap article .works_content .tag_wrap span {
  display: inline-block;
  line-height: 1em;
  background: #3a7f82;
  color: #fff;
  padding: 0.25em 1em;
  border-radius: 3px;
  font-size: calc(16 / 1280 * 100vw);
}
#works .works_wrap article .works_content h3 {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.3em;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media (max-width: 600px) {
  #works {
    padding: 60px 20px;
  }
  #works h1 {
    margin-bottom: 40px;
  }
  #works .works_wrap {
    margin-bottom: 60px;
    row-gap: 20px;
    flex-wrap: wrap;
  }
  #works .works_wrap article {
    width: 100%;
  }
  #works .works_wrap article .works_content {
    padding: 20px;
  }
  #works .works_wrap article .works_content .tag_wrap {
    margin-bottom: 20px;
    column-gap: 10px;
  }
  #works .works_wrap article .works_content .tag_wrap span {
    font-size: 2.5vw;
  }
  #works .works_wrap article .works_content h3 {
    font-size: 3vw;
  }
}
